{{ define "content" }}
  <h2>Tiers</h2>
  <a role="button" class="btn btn-success" href="/weights/new">New</a>
  <table class="table">
    <thead>
      <tr>
        <th scope="col">Type</th>
        <th scope="col">Percentage</th>
        <th scope="col">Options</th>
      </tr>
    </thead>
    <tbody>
      {{ range . }}
        <tr>
          <td>{{ .Type.String }}</td>
          <td>{{ .Percentage }}</td>
          <td>
            <div class="btn-group" role="group">
              <a role="button" href="/weights/{{ .ID }}/edit"class="btn btn-info">Edit</a>
							<form action="/weights/{{ .ID }}/delete" method="POST">
              	<button type="submit" class="btn btn-danger">Delete</a>
							</form>
            </div>
          </td>
        </tr>
      {{ end }}
    </tbody>
  </table>
{{ end }}
